<?php

namespace App\Filament\Resources\LancamentoContabils\Pages;

use App\Filament\Resources\LancamentoContabils\LancamentoContabilResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewLancamentoContabil extends ViewRecord
{
    protected static string $resource = LancamentoContabilResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
